
ThreatFactor NSIA - Bug #166

Additional Distribution Documentation

07/06/2010 11:20 AM - Luke Murphey

Status: Closed Start date: 07/06/2010

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (Release)   

Description

Need to include additional documentation with the packages, including:

1. Complete AGPL 3 License

2. Readme with information on how to:

1. File a bug

2. Get updates

3. Get help

3. Link and/or copy to Lukemurphey.net and/or threatfactor.com

History

#1 - 07/06/2010 11:20 AM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 1.0 (Release)

#2 - 07/24/2010 01:01 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Included in version 0.9.3.
